---
# vars file for packer

packer_zip_filename: "packer_{{ packer_version }}_linux_amd64.zip"
packer_download_url: "https://releases.hashicorp.com/packer/{{ packer_version }}/{{ packer_zip_filename }}"
download_directory: /tmp/packer/{{ packer_version }}
packer_binary_install_fullpath: /usr/local/bin/packer
